<!-- chat page -->
<section>
  <div class="flex-d">
  <!-- @include ../components/sidebar.component.html -->    
    <!-- maincontent -->
    <div class="main-side">
      <!-- top-navigation -->
      <div class="top-navigation">
        <div class="section-title">Project : Kerja Team</div>
        <div class="user-panel" target="#user-option">
          <div class="profile-img">
            <img src="images/assets/12.jpg" alt="profile_pics">
          </div>
          <p>user_0192</p>
        </div>
        <div class="user-panel__option animated fadeInUp" id="user-option">
          <ul class="u-options">
            <a href="#">
              <li>Logout</li>
            </a>
            <a href="#">
              <li>Setting</li>
            </a>
          </ul>
        </div>
      </div>
      <!-- end-of-top-nav -->
      <!-- menu-panel -->
      <div class="main-content animated fadeIn">
        <div class="menu-panel">
          <div class="menu-panel--list active">
            <div class="icon">
              <img src="images/assets/ic-chat.png" alt="chat">
            </div>
            <span>Chat</span>
          </div>
          <div class="menu-panel--list">
            <div class="icon">
              <img src="images/assets/ic-to-do.png" alt="todo">
            </div>
            <span>To do</span>
          </div>
          <div class="menu-panel--list">
            <div class="icon">
              <img src="images/assets/ic-calendar.png" alt="calendar">
            </div>
            <span>Calendar</span>
          </div>
          <div class="menu-panel--list">
            <div class="icon">
              <img src="images/assets/ic-folder.png" alt="icon">
            </div>
            <span>Files</span>
          </div>
        </div>
        <div class="content">
          <!-- chat-content -->
          <div class="chatbox">
            <!-- sender -->
            <div class="senderbox">
              <div class="senderbox--username">
                <div class="senderbox--ava">
                  <img src="../../images/assets/12.jpg" alt="chatbox-ava">
                </div>
                <p>Andrian Robi</p>
              </div>
              <p class="message">
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Quidem sint blanditiis ipsam in, quam placeat, perspiciatis maiores dolorum nihil numquam id eos. Voluptas ut, molestiae maxime ea laborum odio. Error?
              </p>
              <div class="senderbox--info">
                08:43 PM
              </div>
            </div>
            <!-- end-of sender -->
            <!-- reciever -->
            <div class="reciever">
              <p class="message">
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Quidem sint blanditiis ipsam in, quam placeat, perspiciatis maiores dolorum nihil numquam id eos. Voluptas ut, molestiae maxime ea laborum odio. Error?
              </p>
              <div class="reciever--info">
                08:43 PM | <span class="status">READ</span>
              </div>
            </div>
            <!-- end-of reciever -->
            <!-- sender -->
            <div class="senderbox">
              <div class="senderbox--username">
                <div class="senderbox--ava">
                  <img src="../../images/assets/12.jpg" alt="chatbox-ava">
                </div>
                <p>Andrian Robi</p>
              </div>
                <p class="message">
                  Lorem ipsum dolor sit amet consectetur adipisicing elit. Quidem sint blanditiis ipsam in, quam placeat, perspiciatis maiores dolorum nihil numquam id eos. Voluptas ut, molestiae maxime ea laborum odio. Error?
                </p>
                <div class="senderbox--info">
                  08:43 PM
                </div>
              </div>
              <!-- end-of sender -->
            <!-- reciever -->
            <div class="reciever">
                <p class="message">
                  Lorem ipsum dolor sit amet consectetur adipisicing elit. Quidem sint blanditiis ipsam in, quam placeat, perspiciatis maiores dolorum nihil numquam id eos. Voluptas ut, molestiae maxime ea laborum odio. Error?
                </p>
                <div class="reciever--info">
                  08:43 PM | <span class="status">READ</span>
                </div>
              </div>
              <!-- end-of reciever -->
            <!-- reciever -->
            <div class="reciever">
                <p class="message">
                  Lorem ipsum dolor sit amet consectetur adipisicing elit. Quidem sint blanditiis ipsam in, quam placeat, perspiciatis maiores dolorum nihil numquam id eos. Voluptas ut, molestiae maxime ea laborum odio. Error?
                </p>
                <div class="reciever--info">
                  08:43 PM | <span class="status">READ</span>
                </div>
              </div>
              <!-- end-of reciever -->
          </div>
          <!-- end-of chat-content -->
          <div class="chat-form">
            <div class="chat-form--field">
              <input type="text" class="form-field--chat" placeholder="ketikan sesuatu ...">
            </div>
            <div class="upload-btn-wrapper">
              <div class="btn__circle">
                <img src="./images/assets/files.png" alt="files">
              </div>
              <input type="file" name="myfile" />
            </div>
            <button class="btn__circle">
              <img src="./images/assets/send.png" alt="">
            </button>
          </div>
        </div>
      </div>
      <!-- end-of menu-panel -->
    </div>
    <!-- end-of main-content -->
    <!-- @include ../components/hiddenBar.component.html -->
  </div>
</section>
<!-- end-chat -->
